* {
    padding: 0;
    margin: 0;
}

:root {
    --primary-color: #149FF0;
    --primary-color-light: #55AEE2;
    --teko-font: 'Teko';
    --montserrat-font: 'Montserrat';
    --inter-font: "Inter", sans-serif;
    --white: #ffffff;
    --black: #000000;
    --light-grey: #F1F1F1;
}

body {
    background-color: #FDFDFD;
}

body.custom-background {
    background-color: var(--white) !important;
}

.entry-header {
    padding: 0 !important;
}

.entry-header-inner {
    padding-top: 4rem;
    max-width: 100% !important;
}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: none !important;
    width: max-content;
}

.entry-content h4, .entry-content h5, .entry-content h6 {
    margin: 0 !important;
}

.entry-content h1, .entry-content h2, .entry-content h3 {
    margin: 0;
}

.entry-content hr {
    background-color: var(--primary-color) !important;
    background: var(--primary-color) !important;
}

.entry-content hr::before, .entry-content hr::after {
    background: transparent !important;
}

.entry-content hr {
    margin: 1rem 0 1rem 0;
}

.entry-content > * {
    padding-bottom: 1.25em;
    margin-bottom: 0;
}

section {
    width: 100% !important;
    padding: 0rem 0;
}

.footer-nav-widgets-wrapper {
    margin-top: 0 !important;
}

.post-meta-wrapper {
    margin-top: 0 !important;
    height: 0 !important;
}

.post-inner {
    padding-top: 0 !important;
}

hr {
    background-color: var(--primary-color) !important;
    height: 4px !important;
    width: 18%;
    opacity: 1 !important;
    overflow: hidden !important;
    position: unset !important;
}

/* HEADER SECTION START */

h1 {
    order: 1;
    color: #000;
    font-family: var(--inter-font);
    font-size: 64px;
    font-style: normal;
    font-weight: 500;
    line-height: 60px;
    letter-spacing: -1.28px;
    margin-bottom: 2rem !important;
    margin-top: 2rem !important;
}

video {
    position: absolute;
}

.entry-header-inner {
    max-width: 100rem;
    text-align: initial;
    background-color: var(--white);
    background-size: cover;
}

.quick-links-section ul {
    display: flex;
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
}

.quick-links-section ul li {
    margin: 0 !important;
    padding-right: 20px;
    transition: all 0.5s ease-in-out;
}

.quick-links-section ul li:last-child {
    padding-right: 0 !important;
}

.quick-links-section ul li a {
    text-decoration: none;
    text-transform: uppercase;
    color: #808588;
    font-family: var(--inter-font);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 50px; /* 357.143% */
    letter-spacing: -0.28px;
    transition: all 0.5s ease-in-out;
    border-bottom: 2px solid #ffffff;
}

.quick-links-section ul li a:hover {
    color: #005EBD;
    border-bottom: 2px solid #005EBD;
}

.header-description {
    position: relative;
    text-align: initial;
    padding-top: 10rem;
    padding-bottom: 3rem;
}

.header-description .row {
    background: #E8EAEC;
    clip-path: polygon(9% 0%, 100% 0%, 92% 103%, 0% 106%);
}

.header-description hr {
    background-color: var(--primary-color) !important;
    height: 4px !important;
    width: 35%;
    opacity: 1 !important;
    overflow: hidden !important;
    position: unset !important;
}

.header-description h3 {
    order: 2;
    color: #000;
    font-family: var(--inter-font);
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 60px;
    letter-spacing: -0.5px;
    margin: 0;
    margin-bottom: 30px;
}

.header-description p {
    order: 3;
    color: #000;
    font-family: var(--inter-font);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    width: 80%;
    letter-spacing: -0.28px;
}

.header-description .description {
    display: flex;
    flex-direction: column;
    padding-top: 6rem;
}

.header-description .request-quote-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 315px;
    padding-top: 2rem;
}

.header-description .learn-link {
    font-family: var(--teko-font);
    font-weight: 600;
    font-size: 24px;
    border: 1px solid var(--primary-color-light);
    color: var(--white) !important;
    padding: 3px 20px 0 20px;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    transition: all 0.5s ease-in-out;
}

.header-description .learn-link:hover {
    background-color: var(--primary-color-light);
}

.header-description .btn {
    font-family: var(--teko-font);
    font-weight: 600;
    font-size: 24px;
    color: var(--white) !important;
    border: 3px solid #149FF0;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out;
}

.header-description .btn:hover {
    background-color: var(--white);
    color: var(--primary-color-light) !important;
}

/* HEADER SECTION END */

/* CONTACTS START */

.contacts-list {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin-bottom: 1rem;
}

.contacts-list ul {
    color: var(--black);
    list-style: none;
    font-family: var(--montserrat-font);
    border-left: 4px solid var(--primary-color-light);
}

.contacts-list ul li:nth-child(1) {
    font-weight: 600;
    color: var(--primary-color-light);
    text-transform: uppercase;
}

.contacts-list ul li {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 1.4rem;
}

/* CONTACTS END */

/* APPLICATIONS SECTION START */

.applications {
    padding-top: 3rem;
    padding-bottom: 6rem;
}

.applications p {
    font-family: var(--montserrat-font);
    font-weight: 500;
    font-size: 20px;
    line-height: 45px;
    color: var(--black);
}

.product-cards {
    display: flex;
    flex-wrap: wrap;
    padding-top: 3rem;
    padding-left: 0;
    padding-right: 0;
}

.product-cards .row {
    justify-content: space-between;
}

.product-card {
    display: flex;
    flex-direction: column;
    padding: 0;
    background: var(--white);
    border: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 25px;
}

.product-card a {
    text-decoration: none !important;
}

.product-card hr {
    width: 100%;
}

.product-card .product-card-image-1 {
    background: url('/wp-content/uploads/2022/03/applications-domain.jpg');
}

.product-card .product-card-image-2 {
    background: url('/wp-content/uploads/2022/03/applications-radar.jpg');
}

.product-card .product-card-image-3 {
    background: url('/wp-content/uploads/2022/03/applications-eo.jpg');
}

.product-card .image {
    width: 100%;
    height: 180px;
    background-size: cover;
}

.product-card .description {
    padding: 25px;
    text-align: start;
}

.product-card .description h4 {
    font-family: var(--montserrat-font);
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.product-card .description p {
    font-family: var(--montserrat-font);
    font-size: 16px;
    color: #676767;
}

.product-card .description .link {
    font-family: var(--teko-font);
    font-size: 24px;
    font-weight: 600;
    background: var(--primary-color);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    text-decoration: none;
    color: var(--white);
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 5px 50px 5px 50px;
    transition: 0.4s all ease-in-out;
}

.product-card .description .link:hover {
    color: var(--primary-color);
    background-color: var(--white);
}

/* APPLICATIONS SECTION END */

/* NEWS START */

.news-title h2 {
    font-family: var(--teko-font);
    font-size: 72px !important;
    font-weight: 600 !important;
    color: var(--black);
    text-transform: uppercase;
    letter-spacing: 2px;
}

.news-title h3 {
    font-family: var(--montserrat-font);
    font-weight: 600;
    font-size: 24px;
    color: var(--black);
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* NEWS END */

/* BANNER-SECTION START */

.banner-built {
    background: url('/wp-content/uploads/2022/02/banner-built-bg.jpg');
    background-size: cover;
    background-position-x: 85%;
}

.banner-mission {
    background: url('/wp-content/uploads/2022/02/banner-mission-bg.png');
    background-size: cover;
    background-position-x: 75%;
}

.banner-domain {
    background: url('/wp-content/uploads/2022/02/banner-domain-bg.jpg');
    background-size: cover;
}

.banner-about {
    background-color: #222222;
    padding-bottom: 0 !important;
}

.banner-domain .row {
    display: flex;
    justify-content: end;
    text-align: end;
}

.banner-underline {
    width: 40% !important;
    margin-left: 0.8rem !important;
}

.banner-built h4, .banner-mission h4, .banner-domain h4, .banner-about h4 {
    font-family: var(--montserrat-font);
    font-family: 600;
    font-size: 24px;
    text-transform: uppercase;
    color: var(--white);
    letter-spacing: 1px;
}

.banner-built h2, .banner-mission h2, .banner-domain h2, .banner-about h2 {
    font-family: var(--teko-font);
    font-weight: 600;
    font-size: 72px;
    text-transform: uppercase;
    color: var(--white);
    letter-spacing: 1px;
}

.banner-domain h2, .banner-domain h4 {
    padding: 0;
}

.banner-domain a {
    width: 20% !important; 
}

.banner-domain .banner-underline {
    width: 17% !important;
}

.banner {
    padding-top: 60px;
    padding-bottom: 60px;
}

.banner p {
    width: 80%;
}

.banner-link {
    font-family: var(--teko-font);
    font-weight: 600;
    font-size: 30px;
    padding: 10px 30px 10px 30px;
    width: 40% !important;
    margin-left: 0.8rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: var(--white);
    border: 4px solid var(--primary-color);
    transition: 0.4s all ease-in-out;
    letter-spacing: 1px;
}

.banner-link:hover {
    color: var(--primary-color);
    background-color: var(--white);
    border-color: var(--white);
}

.banner-about .banner {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

.banner-about .banner .description {
    padding: 60px 0 60px 0;
}

/* BANNER-SECTION END */

/* BANNER MISSION START */

.banner-mission .banner-underline {
    width: 31%;
}

.banner ul {
    list-style: none;
    padding-bottom: 3rem;
    margin: 0;
}

.banner li {
    padding-bottom: 0.7rem;
    display: flex;
    margin: 0;
}

.banner .mission-point {
    font-family: var(--montserrat-font);
    font-weight: 500;
    font-size: 24px;
    color: var(--white);
    text-transform: uppercase;
    margin-left: 10px;
}

/* BANNER MISSION END */

@media (max-width: 992px) {
    .header-description .row {
        background: transparent;
        clip-path: none;
    }

    .header-description .row .col-lg-4 {
        display: none;
    }

    .header-description {
        padding-top: 4rem;
    }

    .header-description .description {
        align-items: center;
        text-align: center;
    }
    .news-card .col-lg-8 {
        padding-left: 0 !important;
    }
    .news-card h4 {
        font-size: 18px !important;
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        line-height: 30px !important;
    }
    .quick-links-section ul {
        flex-wrap: wrap;
    }
    .blog-date {
        margin-bottom: 0 !important;
        font-size: 12px !important;
        margin-top: 20px !important;
    }
}

@media (max-width: 576px) {
    h1 {
        font-size: 40px;
        line-height: 20px;
        margin-bottom: 0 !important;
    }
    .header-description {
        padding-top: 2rem;
    }
    .header-description h3 {
        margin-bottom: 15px;
    }
    .quick-links-section, .news-section {
        padding-right: 2rem;
        padding-left: 2rem;
    }
    .quick-links-section ul li a {
        font-size: 11px;
    }
}

@media (min-width: 992px) {
    .product-cards .col-lg-3, .capabilities-cards .col-lg-3 {
        width: 32%;
    }
    .header-description .col-lg-4 {
        width: 39% !important;
    }
    .header-description .col-lg-8 {
        width: 61% !important;
    }
    .header-description img {
        width: 100% !important;
    }
}

@media (min-width: 1400px) {
    .news-section .container, .quick-links-section .container {
        max-width: 1200px !important;
    }
}